h1, h2, h3, h4, h5, h6 {
    font-weight: 600 !important;
}
.head-tit { font-family: 'Reenie Beanie', cursive; font-size:80px; margin:0px;font-weight:bold; }
.cont { font-size:25px; font-weight:bold; display:block; }
.introduction { font-size:2.2rem; line-height:30px; color:#e0dada; padding:25px 0px; }
.service-domain {
	color: #8ef68e;
}
.form-con {
background: rgba(0,0,0,0.4);
padding: 20px;
border: none;
}
.form-con #form_option h1 {
	margin-top: 0px;
	color: #fafafa;
}
.form-con-in { font-size: 16px;line-height: 35px;min-height:190px; }
.head { background:#fff; border-bottom:1px solid #eee; }
.content {
   background:url(https://www.domaindirectory.com/images/bg/dom-dir-bg-2.jpg);
   background-size: cover;
   padding: 30px 0px 30px;
   position: relative;
}
.footer { background:#fff; padding-top:40px; padding-bottom:10px; }
.sub-footer { background:#fff; }
.aligncenter { text-align:center; }
.content-wrapper {
border:1px solid #ccc;
background:#fff;
margin-top:20px;
/* border-radius:10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px; */
padding:5px;
}

.box {
 height:200px;
 }
.bdrt {
border-right:1px solid #eee;
}
ul.doms li { list-style-type:none; margin-left:-40px; padding:5px 0; }
.doms b { font-size:14px; font-weight:bold; margin-right:10px; }
a.button {
background-color: #1cbdf2;
color:#ffffff;
display: inline-block;
text-shadow: 1px 1px #18a1ce;
text-decoration: none;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
line-height: 50px;
height: 50px;
padding: 0 15px;
margin: 10px 10px 0 0;
box-shadow: 0 0 5px #ccc;
font-size: 20px;
border: 0;
cursor: pointer;
}
a.button:hover {
background-color: #6698FF;
}
/*added by sheina
	aug 9, 2013
*/
.contentWrapper {
	z-index: 2;
	position: relative;
}
  .contentWrapper h2 {
font-size:19px;
font-weight:bold;
font-style:italic;
background: url(/servicepage/css/images/highlight.png) center center no-repeat;
width: 960px;
height: 51px;
line-height: 51px;
text-align: center;
margin: 0 auto 10px auto;
color: #333;
}
div.tape {
width: 113px;
height: 38px;
position: absolute;
left:45%;
z-index:9999;
background: url(/servicepage/css/images/tape.png) no-repeat;
}
h3 { color:#6698FF; }
#frmservice input:required, #frmservice textarea:required {
	background: #fff url(css/images/red_asterisk.png) no-repeat 98% center;
}
#frmservice input:required:valid, #frmservice textarea:required:valid {
	background: #fff url(css/images/valid.png) no-repeat 98% center;
	box-shadow: 0 0 5px #5cd053;
	border-color: #28921f;
}
#frmservice input:focus:invalid, #frmservice textarea:focus:invalid {
	background: #fff url(css/images/invalid.png) no-repeat 98% center;
	box-shadow: 0 0 5px #d45252;
	border-color: #b03535
}
._options{display:none;}
._back{float: right;margin: 0 20px 5px 0;}
.form-box{
	background: none !important;
	border: none !important;
	border-radius: 0px 0px 0px 0px !important;
}.form-content{
	background: none repeat scroll 0 0 #fafafa !important;
	border-radius: 5px 5px 5px 5px !important;
}
.d_title{display:block;}
.d_title:first-letter {
    text-transform: uppercase;
}

.tp-overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.8);
}
